@charset "utf-8";@import url("../default.css");/* CSS Document */
html , div{scrollbar-face-color: #e4f4ff;scrollbar-highlight-color:#fff;scrollbar-shadow-color:#bfbfbf;scrollbar-3dlight-color:#bfbfbf;scrollbar-arrow-color:#104EA5;scrollbar-track-color:#e4f4ff;scrollbar-darkshadow-color:#e4f4ff;
}
html,body{color:#030303;font: 12px/150% Arial, Helvetica, sans-serif,"宋体";/*overflow:hidden;*/}
body.iframe{width:auto;min-width:0;}
a:link{text-decoration:none;color:#06355F;}
a:hover {text-decoration:underline;}
.time{/*时间样式*/color:#999;margin-left:6px;font-size:11px;white-space:nowrap;}
.star{/*星星标志样式*/margin-left:6px;}
.must_input{/*简单提示样式*/color:#FF0000;padding:0 5px;font:normal 16px/20px '宋体';}

.position{/*所在位航条*/background:#B6DDFC;padding-left:24px;margin:1px;background:#B6DDFC url(images/positionBg.gif) no-repeat 6px 6px;height:24px;font:normal 12px/24px "宋体";}

.hint{color:#F00;background:none;padding:0 6px;font-weight:bold;font-size:24px;}
.hintBold{color:#F00;padding:0 6px;font-weight:bold;background:none;font-size:24px;}
.hidden{display:none;}
/*按钮区域*/
.btnFrame{padding:5px 0px;*padding:-5px 0px;text-align:center;}
.btnFrame input{margin:auto 12px;}
.btnFrame input[type=button],.btnFrame input[type=reset],.btnFrame input[type=submit]{padding:3px 18px;}
.btnFrame a:hover{color:#990000;background:none;}

span.edit a{margin:auto auto auto 6px;}
span.edit a:hover{margin:auto auto auto 6px;background:none;}
.top{width:100%;min-width:960px;height:109px;overflow:hidden;background:#B6DDFC url(images/topBg.jpg) repeat-x left top;}
.header{width:100%;height:108px;overflow:hidden;}
.logo{float:left;margin:10px auto auto 20px;}
.loginInfo{float:right;color:#006;font:normal 12px/200% "宋体";margin:10px 20px auto auto;}
.loginInfo a{color:#006;font:normal 12px/200% "宋体";margin:5px;padding:2px 0;}
.loginInfo a:visited {color:#006;}
.loginInfo a:hover{color:#006;font:normal 12px/200% "宋体";background-color:transparent;text-decoration:underline;}
.loginInfo .hint{padding:0 0;}
.loginInfo img{cursor:pointer;}
.loginInfo a.back{padding-left:20px;background:url(images/back.png) no-repeat left top;}
.loginInfo a.help{padding-left:20px;background:url(images/help.gif) no-repeat left top;}
.loginInfo a.lock{padding-left:20px;background:url(images/lockLogin.png) no-repeat left top;}
.loginInfo a.keys{padding-left:20px;background:url(images/key.png) no-repeat left top;}
.nav{margin:5px auto auto 25px;color:#FFF;height:31px;font:bold 14px/31px "宋体";zoom:1;}
.nav dl  {/*菜单*/float:left;padding:0 10px;_width:100px;}
.nav dl  dt {white-space:nowrap;height:33px;overflow:hidden;cursor:pointer;}
.nav dl dt span{margin-right:4px;padding-right:16px;padding-left:20px;text-align:center;padding-top:5px;display:block;}
.nav dl dt.on {/*菜单选中*/ /*菜单鼠标经过*/background:url(images/navLinkBg.jpg) right top no-repeat;}
.nav dl dt.on span{background:url(images/navLinkBg.jpg) left top no-repeat;margin-right:1px;}
.nav dl dt.onC , .nav dl dt:hover {/*菜单选中*/ /*菜单鼠标经过*/background:url(images/navLinkBg.jpg) right top no-repeat;}
.nav dl dt.onC span , .nav dl  dt:hover span{background:url(images/navLinkBg.jpg) left top no-repeat;}
.nav dl  dd {/*二级菜单*/position:absolute;top:109px;left:auto;overflow:hidden;display:none;z-index:9999999;opacity:0;_width:145px;}
.nav dl  ul {/*二级菜单框*/border:2px solid #64676C;border-left:0;border-top:0;background:#B0D3F1;font:normal 12px/150% "宋体";padding:1px;}
.nav dl  li {/*二级菜单列表*/line-height:200%;}
.nav dl  li:hover {/*二级菜单列表*/background:#FFF;font-weight:bold;}
.nav dl  li a{padding:3px 14px;}
.nav dl  li a:visited {}
.nav dl  li a:hover{padding:3px 14px;color:#000;background:none;_background:#FFFFFF;}
/*原程序使用到的菜单部分css*/
div.CM_SubMenu{cursor: pointer;padding:3px 0;}
.CM_SubMenuOver{background:#FFF;color:#900;}
div.CM_SubMenuBar{color:#06355F;font-size: 12px;font-family: Verdana, '宋体';position: absolute;
visibility: hidden;border:3px solid #64676C;border-left:1px solid #64676C;border-top:1px solid #438FD5;border-right:2px solid #64676C;margin-top:-1px;
background:#B0D3F1;_width:120px;}
span.SubFlag{font-size: 13px;cursor:default;font-family:"Wingdings 3";}
.CM_Text{padding:0 12px;line-height:180%;}
.CM_Sub{text-align:center;}

/*-------导航结束---------------*/
/*页面整体渐变背景*/
.all{min-width:960px;width:100%;overflow:hidden;height:auto;background:#FFF url(images/bodyBg.jpg) repeat-x bottom left;}
/*---左右栏缩放---*/
.arrowL{width:10px;float:left;height:100%;cursor:pointer;background:#375A9E url(images/arrowLBg.gif) center center no-repeat;}
.arrowR{width:10px;float:left;height:100%;cursor:pointer;background:#375A9E url(images/arrowRBg.gif) center center no-repeat;}
/*---左右栏缩放结束---*/
/*-------主体开始---------------*/
.main{min-width:1200px;}
.main .left{width:150px;float:left;background:#B6DDFC;}
.right{float:none;height:100%;overflow:auto;}

/*==============================================后台页面写站内信页面========================================================================*/

.right  .writeCont .formList{ margin:20px 0; clear:both;}
.right  .writeCont .formList label{ width:10%; text-align:right;display:inline-block;}
.right  .writeCont .formList input{width:300px; height:20px;padding:4px;}
.right  .writeCont .btnFrame{margin-left:140px;text-align:left;}
.right  .writeCont .btnFrame input{width:80px; height:30px; cursor:pointer;}

/*修改成功或失败后的提示使用*/
.hintMessage{padding:60px 25px 25px 25px;color:#999;font:normal 36px/54px '微软雅黑'; 
text-align:center;}
/*修改密码头部使用*/
.changePwdTitle{color:#000;padding-left:28px;margin-top:20px;margin-left:20px;font:normal 14px/28px "宋体";background:url(images/arrowDown.png) left center no-repeat;}
/*选择用户所属角色地方使用*/
.roleListShow{float:left;white-space:nowrap;padding:5px 12px;}

.searchInput{border:1px solid #A5ACB2;height:20px;cursor:pointer;background:url(images/zoomSearchBg.png) right center no-repeat;}

.fontZoom a.l{
height:11px;width:9px;margin-right:9px;background:url(images/fontZoomBg.png) left center no-repeat;_background:url(images/fontZoomBg.gif) left center no-repeat;}
.fontZoom a.s{height:11px;width:8px;margin-right:9px;background:url(images/fontZoomBg.png) -15px center  no-repeat;_background:url(images/fontZoomBg.gif) -15px center  no-repeat;}
.fontZoom a.d{margin-right:9px;color:#FFF;font:normal 12px/12px "";}
.dpmContent{text-align:center;vertical-align:middle;margin:20px auto auto;}
dl.remind{margin:10px;}
dl.remind dt{font-weight:bold;padding-bottom:10px;}
dl.remind dd{cursor:hand;}
dl.remind dd.hover{color:#FFF;font-weight:bold;}
dl.remind dd .hintR{color:#900;}
dl.remind dd div{display:none;color:#000;font-weight:normal;}
dl.remind dd div ul{margin-left:6px;margin-bottom:10px;}


.dataTable{/*数据表格横向*/border-collapse:collapse;empty-cells:show;margin:10px auto;width:96%;}
.dataTable th{ background:#EEF9FF;border:#AED0EA solid 1px;padding:5px 5px;font-weight:bold;text-align:center;}
.dataTable td{padding:5px 10px;background-color:#FFFFFF;border:#AED0EA solid 1px;line-height:16px;}

.dataTableS{/*数据表格纵向*/border-collapse:collapse;empty-cells:show;margin:10px auto;width:96%;}
.dataTableS caption,.dataTableS td.cap{background:#EEF9FF;border:#AED0EA solid 1px;padding:0 5px;line-height:30px;font-weight:bold;font-size:14px;}
.dataTableH caption,.dataTableH td.cap{background:#EEF9FF;border:#AED0EA solid 1px;padding:0 5px;line-height:30px;font-weight:bold;font-size:14px;}

.dataTableS th{background:#EEF9FF;border:#AED0EA solid 1px;padding:5px 5px;width:20%;font-weight:bold;text-align:right;line-height:21px;vertical-align:top;}
.dataTableS td{padding:5px 10px;background-color:#FFFFFF;border:#AED0EA solid 1px;vertical-align:top;line-height:21px;}

.dataTableH{/*数据表格横向*/border-collapse:collapse;margin:10px auto;empty-cells:show;width:96%;}
.dataTableH th{ background:#EEF9FF;border:#AED0EA solid 1px;padding:5px 5px;font-weight:bold;text-align:center;}
.dataTableH td{padding:5px 10px;background-color:#FFFFFF;border:#AED0EA solid 1px;line-height:16px;}


.dataTableS input{width:50%;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.dataTableS select{width:250px;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.dataTableS input.inline{width:36px; padding:0px 4px;height:21px;border:1px solid #AED0EA;line-height:21px;}
.dataTableS label.inline{width:46px; padding:2px 4px 2px 12px;height:21px;line-height:21px;}
.dataTableS textarea{width:80%;height:70px;border:1px solid #CCC;vertical-align:top;resize:none}
.dataTableS input.longerInput{width:80%;}
.dataTableS input:focus,.dataTableS select:focus{background:#FFFFF7;    border: 1px solid #FFCC00;}

.dataTableH .hint, .dataTableS .hint{white-space:nowrap;}
.dataTableH input[type=radio],.dataTableS input[type=radio],.dataTableS input[type=checkbox],.adminWrapper .formList input[type=radio]{zoom: 140%;width:auto;margin:0 6px;border:0;height:auto;}
.dataTableH input[type=checkbox]{width:auto;border:0;margin:0 3px;}
.dataTableH input[type=text],.dataTableH input[type=password]{width:250px;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.dataTableH select{width:252px;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.dataTableH input.inline{width:36px; padding:0px 4px;height:21px;border:1px solid #AED0EA;line-height:21px;}
.dataTableH label.inline{width:46px; padding:2px 4px 2px 12px;height:21px;line-height:21px;}
.dataTableH textarea{width:80%;height:70px;border:1px solid #CCC;vertical-align:top;resize:none}
.dataTableH input.longerInput{width:80%;}
.dataTableH input:focus,.dataTableH select:focus{background:#FFFFF7;    border: 1px solid #FFCC00;}


/*20120324*/
.rightTopSearch{margin:1px;border:1px solid #C9D9EE;padding:5px;background:#ECF8FF;}
.rightTopSearch label{display:inline-block;width:66px;text-align:right;}
.rightTopSearch form{overflow:hidden;_height:1%;}
.rightTopSearch .wrapperTopSearch{float:left;COLOR:#2779AA;}
.rightTopSearch .wrapperTopSearch input{width:120px; border: 1px solid #C9D9EE;}
.rightTopSearch .wrapperTopSearch select{width:122px;border: 1px solid #C9D9EE;}
.rightTopSearch .wrapperTopSearch input,.rightTopSearch .wrapperTopSearch select,.rightTopSearch .wrapperTopSearch label{margin:1px 0;}
.rightTopSearch .wrapperTopSearch input#startDateId,.rightTopSearch .wrapperTopSearch input#endDateId{width:67px;}
.rightTopSearch .wrapperTopSearchBtn{margin-left:3px;float:left;}
.rightTopSearch .wrapperTopSearchBtn input{width:48px;height:48px;background:url(../images/btnTopSearchBg.png) no-repeat 0 0;border:none;margin-right:3px;cursor:pointer;}
.rightTopSearch .wrapperTopSearchBtn input.noBg{background:none;width:30px;}

.rightTopSearch .wrapperTopSearch input:focus,.rightTopSearch .wrapperTopSearch select:focus{background:#FFFFF7;    border: 1px solid #FFCC00;}
/*图片上传*/
.showImgListUploadBtn{padding:15px;overflow:hidden;}
.showImgListUploadBtn a{float:left;height:48px;line-height:48px;width:90px;font-size:14px;background:url(images/uploadBtn.png) no-repeat;text-align:center;}
.showImgListUploadBtn a:hover{text-decoration:none;}
.imgList{overflow:hidden;}
.imgList ul li{float:left;margin:0 12px 15px}
.imgList ul li a.thumbImg{display:block;border:2px solid #F1F1F1;padding:10px}
.imgList ul li a.thumbImg img{width:160px;height:160px;}
.imgList ul li .imgName{padding:3px 0;text-align:center;}
.imgList ul li .copy-box{text-align:center;padding:3px 0}
.imgList ul li .copy-box b{font-weight:normal;}
.imgList ul li .copy-box b a{color:#577657;}
.imgList ul li .edit-box{text-align:center;}
.imgList ul li .edit-box a{color:#577657}
/*修改折叠菜单插件样式*/
#accordion li a{padding:3px 0 3px 6px;background:url(images/dot.png) left 8px no-repeat;}
#accordion li a.current{font-weight:bold;color:#2779aa;background:url(images/arrow.png) left 7px no-repeat;}
#gridList input[type=button]{height:25px;padding:0 3px}
/*20120609 权限修改表格*/
.userRoleTable input{margin-right:5px}
.userRoleTable label{display:inline-block;width:120px}
.region{min-width:120px;margin-right:10px;}
.saveProductBtn{color:#FFF;font-weight:bold;border:0;background:url(images/saveProduct.png) no-repeat;width:70px;height:32px;position:fixed;right:10px;top:6px;z-index:999999;line-height:32px;text-align:center;}

.ValidationErrors{ color:#DD0000;}
.loginHint{color: #CC0000;font: bold 14px/21px '宋体';text-align: center;  }
/*弹出窗口样式*/
.adminWrapperCms{background:none;}
.adminWrapperCms .formList label{width:130px;height:23px;line-height:23px;font-weight:normal}
.adminWrapperCms .formList label.CMSContent{padding-top:11px}
.adminWrapperCms .btnFrame{width:872px;}
.adminWrapperCms .cmsShowMaxNum{display:none;margin:auto;}
.adminWrapperCms table.cmsTable{border-collapse:collapse;cellspacing:0;width:auto;display:none;margin-left:120px;background:#FFF}
.adminWrapperCms table.cmsTable th{border:1px solid #DDD;text-align:right;padding:3px 12px;font-weight:bold}
.adminWrapperCms table.cmsTable th.title{text-align:left;color:#900}
.adminWrapperCms table.cmsTable td{border:1px solid #DDD;text-align:left;padding:3px 12px;}

.adminWrapperArticle table.articleTable{border-collapse:collapse;cellspacing:0;width:100%;}
.adminWrapperArticle table.articleTable td{border:1px solid #DDD;text-align:center}
.adminWrapper .randKey2 input{width:10%;height:21px;border:1px solid #CCC;line-height:21px;border-radius: 4px; -moz-border-radius: 4px;}
.adminWrapper .formList .divContent{display:inline-block;_float:left;width:640px; margin-bottom:10px;vertical-align:top;}
.adminWrapper .formList .divContent ul{margin:0;}
.adminWrapper .formList .divContent object { height: 34px; width:104px; margin-bottom:10px;}
.adminWrapper .formList .divContent ul li{ display:inline-block; margin:0 5px;text-align:center;}
.adminWrapper .formList .divContent ul li img{ border:1px solid #999;padding:1px;}
.adminWrapper .formList .prompt{ color:#b4b5b5; font-weight:bold;line-height:17px;padding:2px 4px}
.adminWrapper .fillHint{padding-left:140px;margin:10px 0;}
.adminWrapper .fillHint ul li{font:normal 12px/150% '宋体';color:#999; }
.adminWrapper .fillHint div.strong{height:21px;}
.adminWrapper .fillHint div.strong span{float:left;color:#999;}
.adminWrapper .fillHint div.strong div{float:left; margin-top:5px;}
.adminWrapper .line{ border-bottom:#87b4eb  1px dashed; margin:5px 20px;}
.adminWrapper .dataTableS td label{color:#999;}
.adminWrapper .dataTableS td span{color:#900;font-weight:bold; margin-right:15px;}
.adminWrapper .dataTable td div.opt{text-align:center;}
.adminWrapper .dataTable td div.opt a{margin:0 10px;}
.adminWrapper .mainCon  .btnFrame{text-align:left; padding-left:125px;}
.adminWrapper .btnFrame{text-align:center;}
.adminWrapper .btnFrame input{padding:3px 12px;}
/*20120324修改*/
.adminWrapper #hasFloat{float:left;clear:none;width:495px;}
.adminWrapper .partTitle{clear:both;}
.adminWrapper .formListBg input{ background:#f7f7f7;color:#a3a2a2; font-weight:bold;}
.adminWrapper .formList button {height:30px; width:100px; line-height:30px;}
.adminWrapper .formList .verification{margin-left:5px; height:20px; padding-top:4px; color:#d02111;}
.adminWrapper .formList .recommend{float:left;}
.adminWrapper .formList .ver{color:red; padding:4px 0 0 10px;}
.adminWrapper .formList{margin:10px 0;height:auto; margin-left:10px; clear:both;overflow:hidden}
.adminWrapper .formList label{width:100px; text-align:right; display:inline-block;_float:left; font-size:12px;font-weight:bold;height:23px;line-height:23px;}
.adminWrapper .formList input[type=radio]{width:auto;margin:0 6px;border:0;}
.adminWrapper .formList input[type=checkbox]{width:auto;border:0;margin:0 3px;}
.adminWrapper .formList input{width:300px;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.adminWrapper .formList select{width:302px;border:1px solid #AED0EA;line-height:30px;margin:0;height:30px;}
.adminWrapper .formList input.inline{width:36px; padding:0px 4px;height:21px;border:1px solid #AED0EA;line-height:21px;}
.adminWrapper .formList label.inline{width:46px; padding:2px 4px 2px 12px;height:21px;line-height:21px;}
.adminWrapper .formList textarea{width:750px;height:70px;border:1px solid #CCC;vertical-align:top;resize:none}
.adminWrapper .formList input.longerInput{width:80%;}
.adminWrapper .formList input:focus{background:#FFFFF7;    border: 1px solid #FFCC00;}
.adminWrapper .formList select:focus{background:#FFFFF7;    border: 1px solid #FFCC00;}





#tabs ul#tab{height:33px;}
#tabs ul#tab li{display:inline-block;}
.autoCompelete{position:absolute;z-index:99999;left:120px;top:-10px;border:2px solid #999;background:#FFF;display:none;max-height:150px;overflow-y:auto;min-width:200px;}
.autoCompelete li{font:normal 12px/20px Arial,'宋体';padding:5px 10px;}
.autoCompelete li.hover0{background:#F9F9F9}
.autoCompelete li a{text-align:left;}
.autoCompelete li a span{margin:0;}

.ipt{width:80%;}
textarea.ipt{heihgt:60px;}

.ruleTitle{font-weight:bold;margin-top:10px;}
.ruleTitle a{font-weight:normal;margin-left:1em;text-decoration:underline}

.stat{text-align:center;margin:10px auto;}
.stat input{margin:auto 10px;}

.emphasize{font:bold 12px/30px Arial;margin:0 -0.8em;text-align:center;}

.dis{font:normal 12px/30px Arial;margin:0 -0.8em;background:#EEF9FF;padding:0 0.8em;}
